You are here

NetSuite Ruby SDK by NetSweet Comments

The NetSuite Ruby SDK by NetSweet is a gem that allows developers to integrate the NetSuite API into their Ruby applications. This SDK doesn't cover the entire API, just what contributors have used so far. This gem requires Ruby 1.9.x+.